RubyGems Navigation menu

matplotlib 1.1.0

matplotlib wrapper for Ruby

Versionen:

  1. 1.2.0 - May 26, 2021 (10,5 KB)
  2. 1.1.0 - October 10, 2019 (10,5 KB)
  3. 1.0.0 - September 07, 2017 (10,5 KB)
  4. 0.1.0.alpha.20170426 - April 26, 2017 (1,28 MB)
  5. 0.1.0.alpha.20170419a - April 19, 2017 (1,28 MB)
Zeige alle Versionen (12 total)

Runtime Abhängigkeiten (1):

  • pycall >= 1.0.0
  • Development Abhängigkeiten (4):

  • bundler >= 1.17.2
  • pry >= 0
  • rake >= 0
  • rspec >= 0
  • Besitzer:

    Pushed by:

    Autoren:

    • Kenta Murata

    SHA 256-Prüfsumme:

    a68af9fd6536916b813d5d001acb11ba387a8c0e10839062155f7619ea0a3cbf

    Downloads insgesamt 67.751

    Für diese Version 9.690

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: